/*******************************************************************************
* File Name: Shift_Value.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Shift_Value_ALIASES_H) /* Pins Shift_Value_ALIASES_H */
#define CY_PINS_Shift_Value_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Shift_Value_0			(Shift_Value__0__PC)
#define Shift_Value_0_PS		(Shift_Value__0__PS)
#define Shift_Value_0_PC		(Shift_Value__0__PC)
#define Shift_Value_0_DR		(Shift_Value__0__DR)
#define Shift_Value_0_SHIFT	(Shift_Value__0__SHIFT)
#define Shift_Value_0_INTR	((uint16)((uint16)0x0003u << (Shift_Value__0__SHIFT*2u)))

#define Shift_Value_INTR_ALL	 ((uint16)(Shift_Value_0_INTR))


#endif /* End Pins Shift_Value_ALIASES_H */


/* [] END OF FILE */
