/*******************************************************************************
* File Name: FIFO_Empty.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_FIFO_Empty_ALIASES_H) /* Pins FIFO_Empty_ALIASES_H */
#define CY_PINS_FIFO_Empty_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define FIFO_Empty_0			(FIFO_Empty__0__PC)
#define FIFO_Empty_0_PS		(FIFO_Empty__0__PS)
#define FIFO_Empty_0_PC		(FIFO_Empty__0__PC)
#define FIFO_Empty_0_DR		(FIFO_Empty__0__DR)
#define FIFO_Empty_0_SHIFT	(FIFO_Empty__0__SHIFT)
#define FIFO_Empty_0_INTR	((uint16)((uint16)0x0003u << (FIFO_Empty__0__SHIFT*2u)))

#define FIFO_Empty_INTR_ALL	 ((uint16)(FIFO_Empty_0_INTR))


#endif /* End Pins FIFO_Empty_ALIASES_H */


/* [] END OF FILE */
