/*******************************************************************************
* File Name: IdleOut.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_IdleOut_ALIASES_H) /* Pins IdleOut_ALIASES_H */
#define CY_PINS_IdleOut_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define IdleOut_0			(IdleOut__0__PC)
#define IdleOut_0_PS		(IdleOut__0__PS)
#define IdleOut_0_PC		(IdleOut__0__PC)
#define IdleOut_0_DR		(IdleOut__0__DR)
#define IdleOut_0_SHIFT	(IdleOut__0__SHIFT)
#define IdleOut_0_INTR	((uint16)((uint16)0x0003u << (IdleOut__0__SHIFT*2u)))

#define IdleOut_INTR_ALL	 ((uint16)(IdleOut_0_INTR))


#endif /* End Pins IdleOut_ALIASES_H */


/* [] END OF FILE */
